<ART ID="05197" PID="2305" JID="140" BPAGE="723" EPAGE="741" PII="S0217979209051978" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRESSURE-INDUCED ELECTRONIC PHASE TRANSITIONS AND SUPERCONDUCTIVITY IN TITANIUM</MTI>
<RTI>Electronic Phase Transitions and Superconductivity in <F><RM>Ti</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>IYAKUTTI</SNM>
<EAD>iyakutti@yahoo.co.in</EAD>
<X-REF REFID="S0217979209051978FN001"></X-REF>
<X-REF REFID="S0217979209051978AF001"></X-REF>
</AUT>
<FTN ID="S0217979209051978FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>C.</FNM>
<SNM>NIRMALA LOUIS</SNM>
<X-REF REFID="S0217979209051978AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>ANURATHA</SNM>
<X-REF REFID="S0217979209051978AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>MAHALAKSHMI</SNM>
<X-REF REFID="S0217979209051978AF001"></X-REF>
</AUT>
<AFF ID="S0217979209051978AF001">Department of Microprocessor and Computer, School of Physics, Madurai Kamaraj University, Madurai &#x2013; 625 021, Tamil Nadu, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 August 2008</RE>
</HIST>
<ABST>
<P>The electronic band structure, density of states, structural phase transition, superconducting transition and Fermi surface cross section of titanium <F>(<RM>Ti</RM>)</F> under normal and high pressures are reported. The high pressure band structure exhibits significant deviations from the normal pressure band structure due to <F>s &#x2192; d</F> transition. On the basis of band structure and total energy results obtained using tight-binding linear muffin-tin orbital method (TB LMTO), we predict a phase transformation sequence of <F>&#x03B1;(<RM>hcp</RM>) &#x2192; &#x03C9; <RM>(hexagonal)</RM> &#x2192; &#x03B3;<RM>(distorted hcp)</RM> &#x2192; &#x03B2;<RM>(bcc)</RM></F> in titanium under pressure. From our analysis, we predict a &#x03B4; (distorted bcc) phase which is not stable at any high pressures. At ambient pressure, the superconducting transition occurs at 0.354 K. When the pressure is increased, it is predicted that, <F>T<INF>c</INF></F> increases at a rate of 3.123 K/Mbar in <F><RM>hcp&#x2013;Ti</RM></F>. On further increase of pressure, <F>T<INF>c</INF></F> begins to decrease at a rate of 1.464 K/Mbar. The highest value of <F>T<INF>c</INF>(P)</F> estimated is 5.043 K for <F><RM>hcp&#x2013;Ti</RM></F>, 4.538 K for <F>&#x03C9;&#x2013;<RM>Ti</RM></F> and 4.85 K for <F><RM>bcc</RM>&#x2013;<RM>Ti</RM></F>. From this, it is inferred that the maximum value of <F>T<INF>c</INF>(P)</F> is rather insensitive to the crystal structure of <F><RM>Ti</RM></F>. The nonlinearities in <F>T<INF>c</INF>(P)</F> is explained by considering the destruction and creation of new parts of Fermi surface at high pressure. At normal pressure, the hardness of <F><RM>Ti</RM></F> is in the following order: <F>&#x03C9;-<RM>Ti</RM> &#x003E; <RM>hcp</RM>-<RM>Ti</RM> &#x003E; bcc-<RM>Ti</RM> &#x003E; &#x03B3;-<RM>Ti</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Electronic band structure</KWD>
<KWD>phase transition</KWD>
<KWD>superconductivity</KWD>
<KWD>titanium</KWD>
<KWD>pressure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.62.Fj</KWD>
<KWD>71.15.Ap</KWD>
<KWD>61.50.Ks</KWD>
<KWD>64.70.Kb</KWD>
</KWDG>
</FRONT>
</ART>
