<ART ID="05199" PID="2305" JID="140" BPAGE="753" EPAGE="769" PII="S0217979209051991" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE STUDY OF GAY&#x2013;BERNE FLUID:</MTI>
<RTI>Gay&#x2013;Berne Fluid: Integral Equations Method</RTI>
<STI>INTEGRAL EQUATIONS METHOD</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REZA</FNM>
<SNM>KHORDAD</SNM>
<EAD>khordad@mail.yu.ac.ir</EAD>
<X-REF REFID="S0217979209051991AF001"></X-REF>
</AUT>
<AFF ID="S0217979209051991AF001">Department of Physics, Yasouj University, Yasouj 75914-353, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MEHRAN</FNM>
<SNM>MOHEBBI</SNM>
<X-REF REFID="S0217979209051991AF002"></X-REF>
</AUT>
<AUT>
<FNM>ABOLLA</FNM>
<SNM>KESHAVARZI</SNM>
<X-REF REFID="S0217979209051991AF002"></X-REF>
</AUT>
<AFF ID="S0217979209051991AF002">Islamic azad University Firouzabad, Firouzabad 74715-117, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>AHMAD</FNM>
<SNM>POOSTFORUSH</SNM>
<X-REF REFID="S0217979209051991AF003"></X-REF>
</AUT>
<AUT>
<FNM>FARNAZ</FNM>
<SNM>GHAJARI HAGHIGHI</SNM>
<X-REF REFID="S0217979209051991AF003"></X-REF>
</AUT>
<AFF ID="S0217979209051991AF003">Department of Physics, Shiraz University, Shiraz 71454, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2008</RE>
</HIST>
<ABST>
<P>We study a classical fluid of nonspherical molecules. The components of the fluid are the ellipsoidal molecules interacting through the Gay&#x2013;Berne potential model. A method is described, which allows the Percus&#x2013;Yevick (PY) and hypernetted-chain (HNC) integral equation theories to be solved numerically for this fluid. Explicit results are given and comparisons are made with recent Monte Carlo (MC) simulations. It is found that, at lower cutoff <F>l<INF><RM>max</RM></INF></F>, the HNC and the PY closures give significantly different results. The HNC and PY (approximately) theories, at higher cutoff <F>l<INF><RM>max</RM></INF></F>, are superior in predicting the existence of the phase transition in a qualitative agreement with computer simulation.</P>
</ABST>
<KWDG>
<KWD>Gay&#x2013;Berne potential model</KWD>
<KWD>nonspherical molecules</KWD>
<KWD>the Percus&#x2013;Yevick (PY) and hypernetted-chain (HNC) integral equation</KWD>
<KWD>ellipsoidal molecules</KWD>
</KWDG>
</FRONT>
</ART>
