<ART ID="05200" PID="2305" JID="140" BPAGE="673" EPAGE="678" PII="S0217979209052005" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VORTEX CREEP PERPENDICULAR TO THE <F>c</F>-AXIS IN CRYSTALLINE AND GRAIN-ORIENTED YBCO SUPERCONDUCTOR</MTI>
<RTI>Vortex Creep in YBCO</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. M.</FNM>
<SNM>OBAIDAT</SNM>
<EAD>iobaidat@uaeu.ac.ae</EAD>
<X-REF REFID="S0217979209052005FN001"></X-REF>
<X-REF REFID="S0217979209052005AF001"></X-REF>
</AUT>
<FTN ID="S0217979209052005FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>GHARAIBEH</SNM>
<X-REF REFID="S0217979209052005AF002"></X-REF>
</AUT>
<AUT>
<FNM>B. A.</FNM>
<SNM>ALBISS</SNM>
<X-REF REFID="S0217979209052005AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. K.</FNM>
<SNM>HASAN (QASEER)</SNM>
<X-REF REFID="S0217979209052005AF002"></X-REF>
</AUT>
<AFF ID="S0217979209052005AF001">Department of Physics, United Arab Emirates University, Al-Ain 17551, <CNY>United Arab Emirates</CNY></AFF>
<AFF ID="S0217979209052005AF002">Superconductivity &#x0026; Magnetic Measurements Laboratory, Physics Department, Jordan University of Science and Technology, 22110 Irbid, <CNY>Jordan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 July 2008</RE>
</HIST>
<ABST>
<P>Magnetization measurements were carried out on crystalline and grain-oriented <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> samples. We have measured the creep of magnetic flux lines along the <IT>a</IT>-axis (perpendicular to the <IT>c</IT>-axis) of the crystalline sample and perpendicular to the <IT>c</IT>-axis of a <IT>c</IT>-axis-grain-oriented polycrystalline sample. The measurements were done at 4.2 K and for magnetic fields in the range <F>1 <RM>kOe</RM> &#x003C; H &#x003C; 10 <RM>kOe</RM></F>. The magnetization <F>M</F> was found to decrease linearly with ln <F>t</F> in both samples for all the applied magnetic fields. With the initial increase of the applied magnetic field, the vortex pinning potential, <F>U<INF>p</INF></F>, was found to decrease sharply in the grain-oriented sample, followed by a slow (almost linear) rate of decrease. In the crystalline sample, the rate of decrease of <F>U<INF>p</INF></F> was found to be slow and linear for all applied magnetic fields.</P>
</ABST>
<KWDG>
<KWD>Vortex creep</KWD>
<KWD>pinning potential</KWD>
<KWD>magnetization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.25Qt</KWD>
<KWD>74.25Ha</KWD>
</KWDG>
</FRONT>
</ART>
