<ART ID="05202" PID="2305" JID="140" BPAGE="711" EPAGE="722" PII="S0217979209052029" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPING A TOOL FOR A QUALITATIVE MEASUREMENT OF PINNING FORCES USING ROTATIONAL MAGNETIZATION EXPERIMENTS</MTI>
<RTI>Qualitative Measurement of Pinning Forces</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. M.</FNM>
<SNM>OBAIDAT</SNM>
<EAD>iobaidat@uaeu.ac.ae</EAD>
<X-REF REFID="S0217979209052029AF001"></X-REF>
</AUT>
<AFF ID="S0217979209052029AF001">Department of Physics, U.A.E. University, Al-Ain, P.O. Box: 17555, <CNY>United Arab Emirates</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 June 2008</RE>
</HIST>
<ABST>
<P>We have investigated the behavior of vortices in a polycrystalline <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> disk sample using rotational magnetization-vector (RMV) measurements. The measurements were conducted in the field-cooled (FC) and the zero-field cooled (ZFC) states for several values of applied magnetic field parallel to the sample surface at 4.2 K and for various angles of rotation <F>(&#x03B8;<INF><RM>rot</RM></INF>)</F> up to 360&#x00B0;. The total magnetic flux density, <F>B</F>, in the sample at any rotational angle was considered to be composed of two types of vortices: weakly pinned vortices that rotate frictionally in the opposite direction of sample rotation and strongly pinned vortices that rotate rigidly in the same direction of sample rotation. From the rate of change of these two types of vortices and the rate of change of <F>B</F>, we were able to develop a tool to qualitatively describe the average strength of pinning centers in high-temperature superconductors.</P>
</ABST>
<KWDG>
<KWD>Annihilation</KWD>
<KWD>vortex</KWD>
<KWD>antivortex</KWD>
<KWD>pinning</KWD>
<KWD>superconductors</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.25.Qt</KWD>
<KWD>74.25Ha</KWD>
</KWDG>
</FRONT>
</ART>
