<ART ID="05206" PID="2305" JID="140" BPAGE="639" EPAGE="650" PII="S0217979209052066" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM SIZE EFFECTS OF HYDROGEN IMPURITY AT OFF-CENTER DONOR ATOM IN SPHERICAL QUANTUM DOTS</MTI>
<RTI>Quantum Size Effects of Hydrogen Impurity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUNG SHENG</FNM>
<SNM>HUANG</SNM>
<EAD>yshuang@isu.edu.tw</EAD>
<X-REF REFID="S0217979209052066AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUNG SHENG</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217979209052066AF001"></X-REF>
</AUT>
<AUT>
<FNM>KUAN WEI</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979209052066AF001"></X-REF>
</AUT>
<AUT>
<FNM>FANG-LING</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S0217979209052066AF002"></X-REF>
</AUT>
<AFF ID="S0217979209052066AF001">Department of Electrical Engineering of I-Shou University, Kaohsiung County, 840, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217979209052066AF002">Department of Computer and Information Science, University of Oregon, Eugene OR 97405, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 March 2008</RE>
</HIST>
<ABST>
<P>We obtain the numerical solutions for a single electron energy level of a hydrogen impurity confined inside an off-center donor in a spherical quantum dot. The energy spectrum of single electron impurity for off-center donor atom subject to screened Coulomb's attractive potential barrier well is presented. Using B-spline finite element method, we generate a complete set of wavefunctions within the central unit cell, and through the perturbation theory, the whole energy spectrum of an impurity at low temperature can be explored. We find that the energy splitting and different related magnetic quantum number <F>m<INF>l</INF></F>, i.e., <F>(n, l, m<INF>l</INF>)</F> varies with quantum dot size. This is due to the fact that quantum confinement effect lifts the degeneracy which comes from the Coulomb interaction. On the other hand, the phenomena of energy spectrum splitting under this model is an analogous case, considering that degeneracy of hydrogen energy levels in free space has been lifted by an external magnetic field (Zeeman effect).</P>
</ABST>
<KWDG>
<KWD>Semiconductor quantum dots</KWD>
<KWD>hydrogen impurity</KWD>
<KWD>quantum confinement effect</KWD>
<KWD>perturbation theory</KWD>
<KWD>off-center donor</KWD>
<KWD>Green function</KWD>
<KWD>B-spline finite element method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.21.La</KWD>
<KWD>73.22.-f</KWD>
</KWDG>
</FRONT>
</ART>
