<ART ID="04999" PID="2305" JID="140" BPAGE="703" EPAGE="710" PII="S0217979209049991" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STOCHASTIC SPIKING COHERENCE IN COUPLED SUBTHRESHOLD MORRIS-LECAR NEURONS</MTI>
<RTI>Stochastic Spiking Coherence in Coupled Subthreshold ML Neurons</RTI>
<INFO>An erratum has been published. <INT-REF LOCATOR="http://dx.doi.org/10.1142/S0217979209053060"></INT-REF>.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WOOCHANG</FNM>
<SNM>LIM</SNM>
<EAD>wclim@kangwon.ac.kr</EAD>
<X-REF REFID="S0217979209049991AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049991AF001">Neuroscience Laboratory, Institute for Medical Sciences, Ajou University School of Medicine, Suwon 443-721, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SANG-YOON</FNM>
<SNM>KIM</SNM>
<EAD>sykim@kangwon.ac.kr</EAD>
<X-REF REFID="S0217979209049991FN001"></X-REF>
<X-REF REFID="S0217979209049991AF002"></X-REF>
</AUT>
<FTN ID="S0217979209049991FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979209049991AF002">Department of Physics, Kangwon National University, Chunchon, Kangwon-Do 200-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 November 2008</RE>
</HIST>
<ABST>
<P>We consider a large population of globally coupled subthreshold Morris-Lecar neurons. By varying the noise intensity <F>D</F>, we numerically investigate stochastic spiking coherence (i.e., collective coherence between noise-induced neural spikings). As <F>D</F> passes a lower threshold, a transition from an incoherent to a coherent state occurs because of a constructive role of noise to stimulate coherence between noise-induced spikings. However, when passing a higher threshold of <F>D</F>, another transition from a coherent to an incoherent state takes place due to a destructive role of noise to spoil the spiking coherence. Such an incoherence-coherence-incoherence transition is well-described in terms of the order parameter which is just the mean square deviation of the global potential. In the coherent regime, we also characterize the degree of stochastic spiking coherence by using a coherence measure which reflects the degree of "resemblance" of the global potential to the local potential. Thus, stochastic spiking coherence with large coherence measure is found to occur over a large range of intermediate noise intensity.</P>
</ABST>
<KWDG>
<KWD>Stochastic spiking coherence</KWD>
<KWD>coupled subthreshold Morris-Lecar neurons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.19.L-</KWD>
<KWD>05.40.Ca</KWD>
</KWDG>
</FRONT>
</ART>
